/* 
Theme Name: Responsive Child Theme
Theme URI: https://github.com/cyberchimps/responsive-childtheme/tree/pro-child-theme
Description: Responsive Pro Child Theme
Template: responsivepro
Version: 1.0.0
Author: CyberCimps 
Author URI: https://cyberchimps.com
License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* =Start From Here
-------------------------------------------------------------- */

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background-image:url(https://www.arrowtownlonglunch.co.nz/wp-content/themes/responsive-childtheme-pro-child-theme/img/bg.jpg);
	background-repeat:repeat;
	color: #333333;
	font-family: 'biryanidemibold';
	text-align:center;
	font-size: 14px;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
}

.form-enter{background-color: #192c22;}
.btn-enter{background-color: #192c22;}
.btn{background-color: #192c22;}

.form-enter .btn.btn-enter {
    color: inherit;
    font-size: 20px;
    font-family: inherit;
    background-color: #192c22;
    float: none;
    cursor: pointer;
    border: 2px solid #fff;
    padding: 5px 10px;
    font-weight: 700;
    margin: 10px 0 0;
    padding: 5px 10px;
    text-align: center;
    display: inline-block;
    margin-bottom: 20px;
}

.box1{float: left;width: 50%;}
.box2{float: right;width: 50%;}

.site-title{display: none;}
.home .entry-title {display: none;}

.button-new a{
    color:#fff;
    font-size: 20px;
    font-family: inherit;
    background:#192c22;
    float: none;
    cursor: pointer;
    border: 2px solid #a67c52;
    padding: 5px 10px;
    font-weight: 700;
    margin: 10px 0 0;
    padding: 5px 10px;
    text-align: center;
    display: inline-block;
    margin-bottom: 20px;
}





.book{
	background-image:url(https://www.arrowtownlonglunch.co.nz/wp-content/themes/responsive-childtheme-pro-child-theme/img/book.png);
	background-repeat:no-repeat;
	height:44px;
	width:200px;
	margin:0 auto 30px auto;
}


.book h2{
	font-size: 1.675em; /* = 36px */
	margin-bottom: .75em;
	margin-top: .75em;
	line-height:44px;
	color:#e7b081;
	text-transform:uppercase;
}

.book a{
	color:#e7b081;
}

.book a:hover{
	color:#ffffff;
}

.red-l{
	background: url(https://www.arrowtownlonglunch.co.nz/wp-content/themes/responsive-childtheme-pro-child-theme/img/b-l.png) right;
	background-repeat:repeat-y;
}

.red-r{
	background: url(https://www.arrowtownlonglunch.co.nz/wp-content/themes/responsive-childtheme-pro-child-theme/img/b-r.png) left;
	background-repeat:repeat-y;
}

.sponsors{
	margin-bottom:50px;
}

.sponsors a{
	margin:0 20px;
}

a{
	color:#1a2c23;
}

/* =Horizontal Rule
-------------------------------------------------------------- */
hr {
	background: url(https://www.arrowtownlonglunch.co.nz/wp-content/themes/responsive-childtheme-pro-child-theme/img/b-h.png) bottom;
	background-repeat:repeat-x;
	border: none;
	clear: both;
	color: #dddddd;
	float: none;
	height: 4px;
	width: 100%;
}

/* =Content
-------------------------------------------------------------- */

.left-box{float: left; width: 50%; text-align: center;}
.left-box p{color: #FFFFFF;}
.left-box a{color: #FFFFFF;}
.right-box{float: left; width: 50%; text-align: center;}
.right-box p{color: #FFFFFF;}
.right-box a{color: #FFFFFF;}

.cargo-logo{margin-top: 70px;}


.postid-872 .responsive-menu-button{display: none;}

.end-of-post-divider{display: none;}
#content {
	margin-top: 10px;
	margin-bottom: 10px;
}

#content-full {
	margin-top: 10px;
	margin-bottom: 10px;
}

#content-splash {
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
}

#content-contact {
	margin-top: 0;
	margin-bottom: 10px;
}

#content-blog {
	margin-top: 10px;
	margin-bottom: 10px;
}

#content-images {
	margin-bottom: 20px;
}

#content-search {
	margin-bottom: 20px;
	margin-top: 20px;
}

#content-archive {
	margin-top: 40px;
	margin-bottom: 20px;
}

/* =Globals
-------------------------------------------------------------- */

#container {
	margin: 0 auto;
	max-width: 960px;
	padding: 0px 25px;
}

#sticky-sponsors {
     position:fixed;
top:100px;
left:0px;
height:50px;

}

#wrapper {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	background-color: #ffffff;
	border: 0px solid #e5e5e5;
	border-radius: 0px;
	clear: both;
	margin: 0;
	padding:0 15px;
	position: relative;
}

.front-page #wrapper {
	background-color: transparent;
	border: none;
	margin: 20px auto 20px auto;
	padding: 0;
}

#header {
	margin: 0 auto;
	height:110px;
	width:100%;
	background-color:#1a2c22;
	

}

#footer {
	clear: both;
	margin: 0 auto;
	max-width: 100%;
	padding: 25px 25px 0 25px;
	background-color:#1a2c22;
	
}

#footer-wrapper {
	margin: 0 auto;
	padding: 0;
	max-width:990px;
}

.copyright,.powered2,.scroll-top{
	color:#FFFFFF;	
}




/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight:normal;
	line-height: 1.0em;
	word-wrap: break-word;
	font-family: 'biryanidemibold';
}

h1 {
	font-size: 1.575em; /* = 36px */
	margin-bottom: .75em;
	margin-top: .75em;
	color:#1A2C22;
	text-transform:uppercase;
}

h2 {
	font-size: 1.505em; /* = 30px */
	margin-bottom: .857em;
	margin-top: .857em;
}

h3 {
	font-size: 1.125em; /* = 24px */
	margin-bottom: 1em;
	margin-top: 1em;
}

h4 {
	font-size: 1.125em; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h5 {
	font-size: 1.000em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

h6 {
	font-size: 0.800em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

/* =Widgets
-------------------------------------------------------------- */
.widget-wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color:rgba(255, 255, 255,0);
	border: 0px solid #e5e5e5;
	border-radius: 0px;
	margin: 0 0 20px;
	padding: 0;
}

.widget-title h3,
.widget-title-home h3 {
	display: block;
	font-size: 24px;
	font-weight: normal;
	line-height: 23px;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: left;
	font-family: 'biryanidemibold';
	color:#FFFFFF;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	background-color: rgba(255, 255, 255, 0);
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0)));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(255, 255, 255, 0), endColorstr=rgba(255, 255, 255, 0));
	margin:0 auto;
	width:100%;
	
}

.main-nav {
	clear: both;
	padding:0 0 0 0;
	margin:0 auto;
	width:990px;
	
	
	
}

.menu,
.menu ul {
	display: block;
	list-style-type: none;
	margin:0 auto;
	padding: 0;
	
	
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
	
	
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
	
}

.menu a {
	border-left: 0px inset #ffffff;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: 13px;
	font-weight: normal;
	height: 100px;
	line-height: 120px;
	margin: 0;
	padding: 0 1.4em;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
	font-family: 'biryanidemibold';
	text-transform:uppercase;
}

.menu a:hover {
	background-color: rgba(255, 255, 255, 0);
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0)));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	color: #b08161;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=rgba(255, 255, 255, 0), endColorstr=rgba(255, 255, 255, 0));
}

ul.menu > li:hover {
	background: rgba(0, 0, 0, 0);
	color: #ffffff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: rgba(255, 255, 255, 0);
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	background: #1A2C22;
	background-image: none;
	border: 1px solid rgba(0, 0, 0, 0.5);
	color: #ffffff;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #ffffff;
	font-size: 12px;
	font-weight: normal;
	height: auto;
	height: 20px;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	background: #b08161!important;
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}



/* =Breadcrumb Lists
-------------------------------------------------------------- */
.breadcrumb-list {
	display:none;
	font-size: 12px;
}



/* Generated by Font Squirrel (https://www.fontsquirrel.com) on September 30, 2015 */



@font-face {
    font-family: 'biryanidemibold';
    src: url('biryani-demibold-webfont.woff2') format('woff2'),
         url('biryani-demibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@media only screen and (max-width: 800px) {
	
#header {height:20px;}
}
@media only screen and (max-width: 600px) {
	.box1{float: left;width: 100%;}
.box2{float: left;width: 100%;}
	.red-r{
	background: url(https://www.arrowtownlonglunch.co.nz/wp-content/themes/responsive-childtheme-pro-child-theme/img/b-h.png) top;
	background-repeat:repeat-x;
}
	.left-box{width: 100%; text-align: center;}
.right-box{width: 100%; text-align: center;}

#header {height:20px;}
}

}